
.thumbnail-grid {
	overflow: hidden;
	position: relative;
	margin: 0px auto 0;
	padding: 0;
	width: 100%;
	border-color: #000000;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	background: transparent;
	box-shadow: 0px 0px 0px #000000;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	border-radius: 0px; -moz-border-radius: 0px;
	}


#gallery-index {
	margin: 50px auto 0;
	padding: 0;
	width: 950px;
	height: auto;
	overflow: visible;
	}

.album-container {
	margin: 0 20px 40px;
	padding: 0;
	width: 150px;
	height: 300px;
	border: 0px solid #000000;
	background-color: #000000;
	text-align: left;
	float: left;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	box-shadow: 0px 0px 0px #000000;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;

	border-radius: 0px; -moz-border-radius: 0px;
	}

.album-content {
	margin: 0;
	padding: 0;
	height: 300px;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 0px; -moz-border-radius: 0px;
	}

.caption-top, .caption-bottom {
	color: #A6A6A6;	
	padding: 1.2em;	
	font-weight: bold;
	font-size: 14px;
	font-family: Consolas, 'Andale Mono WT', 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Liberation Mono', 'Nimbus Mono L', Monaco, 'Courier New', Courier, monospace;
	cursor: default;
	background: #000000;
	text-shadow: 1px 1px 0 #202020;
	}

.caption-top {
	}
.caption-bottom {
	}

.caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
	}

.caption a:hover, .caption a:hover {
	background: #202020;
	}

.album-content, img.captify {
	width: 150px;
	height: 300px;
	}

img.captify {
	opacity: 0; filter:alpha(opacity=0);
	}



